podman-farm(1)

NAME

podman-farm - Farm out builds to machines running podman for different architectures

SYNOPSIS

podman farm subcommand

DESCRIPTION

Farm out builds to machines running Podman for different architectures.

Manage farms by creating, updating, and removing them.

COMMANDS
Command | Man Page | Description
build | podman-farm-build(1) | Build images on farm nodes, then bundle them into a manifest list
create | podman-farm-create(1) | Create a new farm
list | podman-farm-list(1) | List the existing farms
remove | podman-farm-remove(1) | Delete one or more farms
update | podman-farm-update(1) | Update an existing farm

SEE ALSO

podman(1)

HISTORY

July 2023, Originally compiled by Urvashi Mohnani (umohnani at redhat dot com)